Bug 1469008 - [Docs][RFE][OpenDaylight] Document OpenDaylight + OVS-DPDK example template
[Docs][RFE][OpenDaylight] Document OpenDaylight + OVS-DPDK example template
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Lukas Ruzicka
Sandra McCann
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1414325
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 04:54 EDT by Lukas Ruzicka
Modified: 2017-08-21 13:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Red Hat Bugzilla Rules Engine 2017-08-02 00:14:54 EDT
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.
Comment 2 Lucy Bopf 2017-08-07 22:14:49 EDT
Assigning to Lukas for review.

Note You need to log in before you can comment on or make changes to this bug.